.wrap {
  max-width: 1140px;
  margin: auto;
  padding: 0 20px; }

.lp_kidscheer {
  background-color: #FFFCD9;
  font-family: "Noto Sans JP",sans-serif;
  font-size: 20px; }

@media (max-width: 767px) {
  .lp_kidscheer {
    font-size: 16px; } }
.lp_kidscheer ~ .footer .eighties_ins, .lp_kidscheer ~ .footer .f_contact, .lp_kidscheer ~ .footer .f_links {
  display: none; }

.lp_kidscheer .wrap {
  display: grid;
  grid-template-columns: 406px 576px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }

.lp_kidscheer .right {
  background-color: #FFFDD5;
  overflow: hidden; }

@media (min-width: 1023px) {
  .lp_kidscheer .right {
    border: 2px solid #fff; }

  .lp_kidscheer .left .cv_botton {
    width: 100%;
    padding: 0; } }
.lp_kidscheer .left {
  position: sticky;
  top: 0;
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

.lp_kidscheer .left .links li:not(:first-child) {
  margin-top: 10px; }

.lp_kidscheer .center {
  text-align: center; }

.lp_kidscheer .mark {
  -webkit-box-shadow: 0 -0.5em 0 0 #ffff36 inset;
  box-shadow: 0 -0.5em 0 0 #ffff36 inset; }

.lp_kidscheer .has-padding {
  padding: 0 20px; }

@media (min-width: 1023px) {
  .lp_kidscheer {
    margin-bottom: 50px; } }
@media (max-width: 1200px) {
  .lp_kidscheer .wrap {
    grid-template-columns: 360px 576px; } }
@media (max-width: 1023px) {
  .lp_kidscheer .left {
    display: none; }

  .lp_kidscheer .wrap {
    grid-template-columns: 1fr; } }
@media (max-width: 767px) {
  .lp_kidscheer {
    font-size: 16px; }

  .lp_kidscheer .wrap {
    padding: 0; } }
.lp-r-nav {
  margin-bottom: 40px;
  line-height: 1.5; }

.lp-r-nav a {
  display: block;
  color: #000;
  font-size: var(--font-30);
  text-decoration: none;
  font-weight: 600;
  padding: 20px 0;
  position: relative;
  border-bottom: 1.5px solid #000; }

.lp-r-nav a:before {
  content: "";
  width: .75em;
  height: .75em;
  display: block;
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  background: url(../img/tf-aw/arrwo-right.png) center/contain no-repeat; }

.page_featured.lp_kidscheer_featured {
  display: none !important; }

.breadcrumbs {
  display: none !important; }

.tac {
  text-align: center; }

a {
  text-decoration: none; }
  a:hover {
    text-decoration: none; }

.inner {
  width: 90%;
  margin: 0 auto; }

.txt_pink {
  color: #EF6D9F; }

/*------------------------------
 .cv_botton
------------------------------*/
.cv_botton {
  width: 90%;
  margin: 0 auto; }

.cv_botton .botton_01 {
  margin-bottom: 20px; }

.cv_botton .botton_01 a {
  display: block;
  border: 2px solid #000;
  border-radius: 100vh;
  text-align: center;
  color: #fff;
  font-weight: 700;
  font-size: 18px;
  padding: 20px 0;
  background: #F25DA3;
  position: relative;
  line-height: 1.4; }
  .cv_botton .botton_01 a:hover {
    opacity: 0.8; }

.cv_botton .botton_01 a::before {
  content: "";
  display: block;
  background: url("../img/cp_kidscheer/btn_free.png") no-repeat;
  background-size: contain;
  position: absolute;
  left: 20px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 50px;
  height: 50px; }

.cv_botton .botton_01 a::after {
  content: "";
  display: block;
  background: url("../img/cp_kidscheer/btn_arrow_white.png") no-repeat;
  background-size: contain;
  position: absolute;
  right: 20px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 17px;
  height: 17px; }

.cv_botton .botton_02 a {
  display: block;
  border: 2px solid #000;
  border-radius: 100vh;
  text-align: center;
  color: #000;
  font-weight: 700;
  font-size: 16px;
  padding: 15px 0;
  background: #fff;
  position: relative; }
  .cv_botton .botton_02 a:hover {
    opacity: 0.8; }

.cv_botton .botton_02 a::after {
  content: "";
  display: block;
  background: url("../img/cp_kidscheer/btn_arrow_black.png") no-repeat;
  background-size: contain;
  position: absolute;
  right: 20px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 17px;
  height: 17px; }

.cv_botton.botton_fv {
  padding: 25px 0 35px; }

@media (min-width: 767px) {
  .cv_botton .botton_01 a {
    padding: 25px 0;
    font-size: 20px; }

  .cv_botton .botton_01 a::before {
    width: 60px;
    height: 60px; }

  .cv_botton .botton_02 a {
    font-size: 18px;
    padding: 20px 0; } }
/*------------------------------
 .sec_point
------------------------------*/
.sec_point {
  background-image: linear-gradient(180deg, #fffcc6, #fffa9b); }
  .sec_point .bg_wrap {
    background: url("../img/cp_kidscheer/point_bg_eng.png") no-repeat;
    background-size: 100%;
    background-position: center top;
    padding: 50px 0 40px; }

.sec_point .point_list {
  position: relative;
  margin-top: 50px; }
  .sec_point .point_list::before {
    content: "";
    display: block;
    background: url("../img/cp_kidscheer/obj.png") no-repeat;
    background-size: contain;
    position: absolute;
    right: 0;
    top: -76px;
    width: 75px;
    height: 76px; }
  .sec_point .point_list li {
    position: relative;
    border: 2px solid #000;
    background: #fff;
    border-radius: 10px;
    padding: 40px 20px 25px;
    box-sizing: border-box;
    margin-bottom: 45px; }
    .sec_point .point_list li:last-child {
      margin-bottom: 0; }
    .sec_point .point_list li:first-child figure {
      margin: 0 0 15px; }
    .sec_point .point_list li .pop {
      position: absolute;
      width: 50%;
      left: 0;
      right: 0;
      top: -20px;
      margin: 0 auto;
      max-width: 240px; }
    .sec_point .point_list li .ttl {
      font-size: 5vw;
      text-align: center;
      line-height: 1.4; }
      .sec_point .point_list li .ttl span {
        font-size: 7vw;
        font-weight: 700; }
    .sec_point .point_list li .info {
      font-size: 3.6vw;
      margin: 10px 0 15px;
      text-align: center; }
    .sec_point .point_list li figure {
      margin: 10px 0 15px; }

@media (min-width: 767px) {
  .sec_point .point_list::before {
    top: -106px;
    width: 105px;
    height: 106px; }
  .sec_point .point_list li {
    padding: 60px 25px 25px; }
    .sec_point .point_list li .pop {
      width: 45%; }
    .sec_point .point_list li .ttl {
      font-size: 24px; }
      .sec_point .point_list li .ttl span {
        font-size: 40px; }
    .sec_point .point_list li .info {
      font-size: 18px; }
    .sec_point .point_list li figure {
      margin: 20px 0 15px; } }
/*------------------------------
 .sec_price
------------------------------*/
.sec_price {
  padding: 50px 0 40px;
  position: relative;
  background: #FFFDD5 url("../img/cp_kidscheer/price_bg_eng.png") no-repeat;
  background-size: 100%;
  background-position: center top; }
  .sec_price h2 {
    margin-bottom: 30px; }

/*------------------------------
 .sec_campaign
------------------------------*/
.sec_campaign {
  background: #FFFBB2;
  padding: 0 0 40px;
  position: relative; }
  .sec_campaign h2 {
    margin-bottom: 30px; }
  .sec_campaign .lead_txt {
    font-weight: 700;
    font-size: 4.8vw;
    margin-bottom: 30px; }
  .sec_campaign .design_cp_img {
    margin-bottom: 15px;
    position: relative; }
    .sec_campaign .design_cp_img::before {
      content: "";
      display: block;
      background: url("../img/cp_kidscheer/obj.png") no-repeat;
      background-size: contain;
      position: absolute;
      right: 0;
      top: -86px;
      width: 85px;
      height: 86px; }
  .sec_campaign .flow_ttl {
    text-align: center;
    font-weight: 700;
    font-size: 6vw;
    padding-top: 40px;
    margin-bottom: 20px;
    margin-top: 20px;
    line-height: 1.4;
    background: #FFFBB2 url("../img/cp_kidscheer/flow_bg_eng.png") no-repeat;
    background-size: 100%;
    background-position: center top; }
  .sec_campaign .cv_botton {
    margin-top: 30px; }

@media (min-width: 767px) {
  .sec_campaign .lead_txt {
    font-size: 24px;
    margin-bottom: 30px; }
  .sec_campaign .design_cp_img::before {
    top: -106px;
    width: 105px;
    height: 106px; }
  .sec_campaign .flow_ttl {
    font-size: 30px; } }
/*------------------------------
 .sec_works
------------------------------*/
.sec_works {
  padding: 50px 0 40px;
  background: #FFFDD5 url("../img/cp_kidscheer/works_bg_eng.png") no-repeat;
  background-size: 100%;
  background-position: center top; }
  .sec_works h2 {
    margin-bottom: 30px; }
  .sec_works .works_list li {
    margin-bottom: 40px; }
    .sec_works .works_list li:last-child {
      margin-bottom: 0; }
    .sec_works .works_list li p {
      text-align: center;
      font-weight: 600;
      margin-top: 10px; }

/*------------------------------
 .sec_relation
------------------------------*/
.sec_relation {
  padding: 40px 0 50px;
  background: #FFFDD5 url("../img/cp_kidscheer/relation_bg_eng.png") no-repeat;
  background-size: 100%;
  background-position: center top; }
  .sec_relation h2 {
    margin-bottom: 35px; }
  .sec_relation .item_box {
    border: 2px solid #000;
    border-radius: 10px;
    padding: 0 20px 25px;
    box-sizing: border-box;
    background: #fff url("../img/cp_kidscheer/bg_grid.png");
    background-size: cover; }
    .sec_relation .item_box:first-child {
      margin-bottom: 30px; }
    .sec_relation .item_box .label {
      width: 55%;
      margin: 0 auto 20px;
      position: relative;
      top: -2px; }
    .sec_relation .item_box .ttl {
      text-align: center;
      margin-bottom: 15px;
      font-weight: 700;
      font-size: 5vw;
      line-height: 1.4; }
      .sec_relation .item_box .ttl span {
        font-size: 6.5vw; }
    .sec_relation .item_box ul {
      margin-top: 25px; }
    .sec_relation .item_box ul li:first-child {
      margin-bottom: 15px; }
    .sec_relation .item_box ul li a {
      border: 2px solid #000;
      border-radius: 10px;
      padding: 20px 15px 20px 15px;
      box-sizing: border-box;
      display: flex;
      justify-content: space-between;
      flex-flow: nowrap;
      align-items: center; }
      .sec_relation .item_box ul li a:hover {
        opacity: 0.8; }
      .sec_relation .item_box ul li a figure {
        width: 30%; }
      .sec_relation .item_box ul li a .txtarea {
        width: 68%;
        text-align: center;
        font-weight: 700; }
        .sec_relation .item_box ul li a .txtarea .item_name {
          font-size: 4.2vw;
          line-height: 1.4;
          margin-bottom: 4px; }
        .sec_relation .item_box ul li a .txtarea .link {
          font-size: 3.5vw; }
          .sec_relation .item_box ul li a .txtarea .link span {
            border-bottom: 1px solid #000;
            position: relative;
            padding-right: 20px;
            padding-bottom: 3px; }
            .sec_relation .item_box ul li a .txtarea .link span::after {
              content: "";
              display: block;
              background: url("../img/cp_kidscheer/btn_arrow_black.png") no-repeat;
              background-size: contain;
              position: absolute;
              right: 0;
              top: 0;
              bottom: 0;
              margin: auto;
              width: 14px;
              height: 14px; }
    .sec_relation .item_box ul li.bg_pink a {
      background: #FFEAF2; }
    .sec_relation .item_box ul li.bg_blue a {
      background: #DBF8FF; }

@media (min-width: 767px) {
  .sec_relation {
    padding: 40px 0 60px; }
    .sec_relation .item_box {
      padding: 0 30px 25px; }
      .sec_relation .item_box .ttl {
        font-size: 24px; }
        .sec_relation .item_box .ttl span {
          font-size: 30px; }
      .sec_relation .item_box ul li a .txtarea .item_name {
        font-size: 24px; }
      .sec_relation .item_box ul li a .txtarea .link {
        font-size: 16px; } }
/*------------------------------
 .sec_cv
------------------------------*/
.sec_cv {
  padding: 65px 0 50px;
  background: #FFFBB2 url("../img/cp_kidscheer/cv_bg_eng.png") no-repeat;
  background-size: 100%;
  background-position: center top;
  position: relative; }
  .sec_cv::before {
    content: "";
    display: block;
    background: url("../img/cp_kidscheer/obj.png") no-repeat;
    background-size: contain;
    position: absolute;
    right: 0;
    left: 0;
    top: -20px;
    margin: auto;
    width: 70px;
    height: 71px; }
  .sec_cv h3 {
    margin: 20px 0; }
  .sec_cv .txt {
    width: 90%;
    margin: 0 auto 30px; }

@media (min-width: 767px) {
  .sec_cv {
    padding: 85px 0 50px; }
    .sec_cv::before {
      top: -20px;
      width: 90px;
      height: 91px; } }
